; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

hide_n_seek
hns_assault_test
hns_bounce
hns_dust
hns_falldown
hns_floppytown
hns_nak2
hns_newyork
hns_oldtown
hns_romania
hnsbg_aztecworld
hnsbg_cbble
hnsbg_sinister
hnsbg_sunshades
hnspt_bairro
hnsro_arenastrike
awp_rooftops_Remakev2

; Server made nE4eHeJkee for makeserver.ru